@charset "utf-8";
/* CSS Document */
body {
    background-color: #3C3C3C;
    color: #2E1E0F;
    font-family: Helvetica, Arial,sans-serif;
    font-size: 11px;
    height: 100%;
    line-height: 1.35em;
}
#header {
    background: none repeat scroll 0 0 transparent;
    padding-top: 21px;
	min-height: 86px;
	position: relative;
}

#header #logo {
    background: url("../assets/rs-logo-white.png") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 72px;
    width: 160px;
}

#header #logo a {
    display: block;
    height: 72px;
    outline: medium none;
    overflow: hidden;
    text-indent: -666em;
    width: 160px;
}

#callouts {
    color: #000000;
    float: right;
    font-size: 10px;
    font-style: italic;
    font-weight: bold;
    height: 30px;
	padding: 40px 16px 0 0;
}

.buy-now {
    display: block;
    height: 26px;
    line-height: 26px;
    position: relative;
	color: #FFFFFF;
    text-align: right;
    width: 125px;
}

#content-body{
	width: 948px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	background-color: #FFF;	
	border: 1px solid #909090;
	/* padding: 12px 14px 40px; */
}

#styleBannerArea{
	margin: 0 0 15px 0;	
	position: relative;
	border-radius: 9px !important; 
	-moz-border-radius: 9px !important; 
	-webkit-border-radius: 9px !important;
	width:950px;
	height:298px;
}
#styleBannerArea.graystroke { border: #686868 2px solid; width:948px; }
#banner-head{
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	padding: 15px 0 16px 0;	
	margin: 0 0 12px;
	margin: 10px auto 20px;
	width: 90%;
	background: white;
	position: relative;
	border: 1px solid black;
	min-height: 50px;
}

#drpdwn span {
margin: 0 18px 0 0;
width: 258px;
text-align: right;
display: block;
float: left;
line-height: 30px;
}
#banner-head p {
	float: left;
	font-size: 30px;
	font-family: 'Effra', Arial, Helvetica, Verdana;
	margin: 0px 0 0 30px;
	color: #0A99E5;
	font-weight: bold;
	display: block;
	width: 445px;
}

span.subtitle {
	font-family: 'EffraLightRegular', Arial;
	font-size: 16px;
	margin: 0;
	color: black;
	top: 67px;
}
span.subtitle.only-one-line {
display: block;
font-size: 32px;
text-transform: uppercase;
margin-top: 27px;
color: #148BE0;
line-height: 29px;
}


#banner {
    background: url("../assets/banner.png") no-repeat scroll 0 0 transparent;
    height: 360px;
    margin: 0 auto;
}

.dropdown-skin {
	-moz-box-shadow:inset 0px 1px 0px 0px #5bb5f0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #5bb5f0;
	box-shadow:inset 0px 1px 0px 0px #5bb5f0;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1b9ffd), color-stop(1, #1184d6) );
	background:-moz-linear-gradient( center top, #1b9ffd 5%, #1184d6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b9ffd', endColorstr='#1184d6');
	background-color:#1b9ffd;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border: 1px solid #2692DE;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size: 22px;
	font-weight:bold;
	padding: 8px 12px;
	text-decoration:none;
	text-shadow: #5A4B4B -1px -1px 0;
	position: relative;
	width: 318px;
}

.float-left{
	float:left;
}

.float-right{
	float:right;
}


.dropdown-skin img {
	vertical-align:middle;
}

.dropdown-skin span {
	position: relative;
	top: 3px;
}

.dropdown-skin:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1184d6), color-stop(1, #1b9ffd) );
	background:-moz-linear-gradient( center top, #1184d6 5%, #1b9ffd 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1184d6', endColorstr='#1b9ffd');
	background-color:#1184d6;
	cursor:pointer;
}

#drpdown{
	padding: 7px 0px 0 10px;	
}

#drpdown span{
	position:relative;
	left: 11px;
}

.banner-button {
	position: relative;
	margin: 11px 0 0 18px;
	float: left;
}
.product-flow h1 {
	font-size:22px;
	
}

.product-flow ol {
    font-size: 14px;
    list-style-type: decimal;
    margin: 10px 0 0 23px;
}

.product-flow ol li strong{
	font-weight:bold;
}

.product-flow ol li{
	padding:0 0 10px 0;
}

.lang-selections {
	background: none repeat scroll 0 0 #1184D6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: none;
	min-height: 226px;
	padding: 10px 0 0 12px;
	width: 690px;
	*width: 750px;
	top: 45px;
	right: 0;
	position: absolute;
	z-index:100;
}

.lang-selections .select {
	float: left;
	width: 170px;
	margin: 48px 25px;
}

.lang-selections h1 {
	font-size: 36px;
}

.lang-selections h1, h2 {
	padding: 0px;
	margin: 0px;
	color: white;
	font-weight:normal;
}

.lang-selections h2 {
	font-size: 22px;
}

.lang-selections ul {
	float: left;
	height: 172px;
	list-style-position: inside;
	margin: 0;
}

.lang-selections ul li {
	border-bottom: 1px solid #1D95C4;
	font-size: 12px;
	height: 21px;
	list-style-type: none;
	margin: 0;
	padding: 0 0 3px;
	float: none;
}

#lang-select-totale-buynow ul li a, #lang-list-selections ul li a, #lang-selections ul li a {
	text-align: left;
	font-weight: normal;
	outline: none;
	line-height: 11px;
	padding: 4px 0px 4px 5px;
	display: block;
	width: 127px;
	height: 11px;
	color: #382B1D;
	text-decoration: none;
}

.lang-selections ul li a {
	color: white;
	font-family: arial;
	font-size: 14px;
	text-decoration: none;
	width: auto;
	padding: 5px 0 10px 5px;
	display: block;
}

.lang-selections ul li a:hover {
    background: url("../assets/language_rollover_bg.jpg") repeat-x scroll 0 0 transparent;
    color: white;
    padding: 5px 0 5px 5px;
	display:block;
}

.lang-selections ul.wide li {
    width: 170px;
}

.lang-selections ul.narrow li {
    width: 170px;
}

.lang-selections ul.evenlist {
	width: 160px;
}

.lang-selections ul.oddlist {
	width: 170px;
}

.module p, .module ul {
    font-size: 11px;
    line-height: 14px;
}

#rspromo{
	background-color:#f2f2f2;	
	padding: 33px 0 0px 28px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	margin: 12px 0 0;	
}

#rspromo h3{
	color:#199af8;	
	font-size: 36px;
	font-weight: normal;	
	margin: 0 0 25px 0;
}

#rspromo ol{
	font-size: 14px;
	padding: 0 100px 0 25px;
	line-height: 16px;
	margin: 0 0 36px 0;
}

#rspromo ol li{
	margin: 0 0 20px 0;
}

.pricing {
    font-size: 12px;
    left: 135px;
    margin: 0;
    position: relative;
    top: 3px;
    width: 163px;
}

.free-demo-ss {
	float: left;
}

.free-demo {
	width: 932px;
	margin: 0 auto;
	display: table;
}

.free-demo-desc {
	float: right;
	width: 540px;
}

.linebreak hr{
	border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3); 
	width:400px;
	margin:0 auto;
}

.linebreak{
	margin: 20px 0;	
}

.free-demo-desc h5 {
	color: #21A7FA;
	font-size: 22px;
	margin: 45px 0 0 0;
	padding: 0;
}

.free-demo-desc p {
	line-height: 20px;
	font-size: 14px;
	padding: 0 46px 0 0;
}

#trythedemo_btn.dropshadow {
	border-radius: 4px 4px 4px 4px;
	box-shadow: 2px 2px 6px -1px #B3B3B3;
	display: block;
	margin: 15px 140px;
	position: relative;
	width: 263px !important;
}

#trythedemo_btn .lang-select {
	width: 221px;
}

.free-demo-desc .yellow-button {
	background-color: #F8D300 !important;
	border: 1px solid #ECBD00;
	border-radius: 4px 4px 4px 4px;
	box-shadow: -3px -3px 8px -1px #ECBD00 inset;
	color: #363636 !important;
	display: inline-block;
	font-size: 1.2em;
	padding: 7px 40px 7px 0;
	text-align: left;
	text-decoration: none;
	text-shadow: 1px 1px 0 #CCA000;
	width: 186px;
}

.yellow-button:active {
    position: relative;
    top: 1px;
}

span.select-down {
	background: url("../assets/icon-button-select-down.png") no-repeat right center;
	display: block;
	font-style: normal;
	height: 20px;
	padding-left: 15px;
	padding-right: 5px;
	width: 100%;
}

#trythedemo_list.language-selection {
	height: 155px;
	left: 0;
	top: 32px;
	width: 360px;
	z-index: 99;
}

.free-demo-desc .language-selection {
	background: #F8D300;
	background: -moz-linear-gradient(45deg, #EDBE00 0pt, #F8D300 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#EDBE00), color-stop(100%,#F8D300));
	background: -webkit-linear-gradient(45deg, #EDBE00 0%,#F8D300 100%);
	background: -o-linear-gradient(45deg, #EDBE00 0%,#F8D300 100%);
	background: -ms-linear-gradient(45deg, #EDBE00 0%,#F8D300 100%);
	background: linear-gradient(45deg, #EDBE00 0%,#F8D300 100%);
	moz-box-shadow: inset 0 1px 18px 0 #EFB104;
	-webkit-box-shadow: inset 0 1px 18px 0 #EFB104;
	box-shadow: inset 0 1px 18px 0 #EFB104;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px !important;
	border: 2px solid #EDBE00;
	display: none;
	height: 256px;
	position: absolute;
	width: 660px;
}

.free-demo-desc #drpdown.language-list {
	height: 100%;
	left: 0;
	overflow: visible;
	padding: 0 !important;
	top: 0;
	width: 100%;
}

.free-demo-desc #drpdown.language-list li {
	border-bottom: medium none;
	display: block;
	float: left;
	margin: 5px 12px;
	width: 153px;
	font-size: 12px;
	height: 15px;
	padding: 0px !important;
}

.free-demo-desc ul.language-list li a {
	color: black;
	cursor: pointer;
	font-size: 12px;
	padding: 3px 2px;
	text-decoration: none;
}

.free-demo-desc #drpdown.language-list li a:hover {
	background-color: #C19C27;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#continue-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #3488db;
	-webkit-box-shadow:inset 0px 1px 0px 0px #3488db;
	box-shadow:inset 0px 1px 0px 0px #3488db;
	background: -moz-linear-gradient(left,  #24a5f2 0%, #2080e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24a5f2), color-stop(100%,#2080e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #24a5f2 0%,#2080e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #24a5f2 0%,#2080e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #24a5f2 0%,#2080e2 100%); /* IE10+ */
	background: linear-gradient(to right,  #24a5f2 0%,#2080e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#24a5f2', endColorstr='#2080e2',GradientType=1 ); /* IE6-9 */
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #187adb;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding: 6px 12px;
	text-decoration:none;
	text-shadow:1px 1px 0px #2388c2;
	margin: 0 140px;
	cursor:pointer;
	position:relative;
	behavior: url(../css/border-radius.htc);
}

#continue-button:hover {
	background: #2080e2; /* Old browsers */
	background: -moz-linear-gradient(left,  #2080e2 0%, #24a5f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2080e2), color-stop(100%,#24a5f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #2080e2 0%,#24a5f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #2080e2 0%,#24a5f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #2080e2 0%,#24a5f2 100%); /* IE10+ */
	background: linear-gradient(to right,  #2080e2 0%,#24a5f2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2080e2', endColorstr='#24a5f2',GradientType=1 ); /* IE6-9 */

}

p.subfooter{
	font-size: 12px;
	margin: 10px 0 0 0;	
}

a {
	color: #0098DB;
	text-decoration: underline;
}

.arrow {
	background: url(../img/bg_button_icon.png) no-repeat transparent 124px 0px;
	height: 25px;
	width: 151px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}

.arrow span{
	position: relative;
	top: 4px;	
}

.testimonial {
    font-size: 18px;
    line-height: 150%;
    margin: 0 auto;
    padding: 40px 0;
    text-align: right;
    width: 620px;
}

.testimonial a {
    color: #199AF8;
    font-size: 14px;
}

.guarantee {
    padding: 20px;
	width: 565px;
}

#footernew {
    color: #FFFFFF;
    font-size: 11px;
    margin: 8px auto;
    width: 960px;
}

#footernew p {
    padding: 10px 0;
}

#footernew p a {
    color: #62CDFF;
    text-decoration: none;
}
#footernew p a:hover {
    text-decoration: underline;
}

#loading-message {
    font-size: 17px;
    font-weight: bold;
    margin: auto;
    padding-bottom: 0;
    padding-top: 90px;
    text-align: center;
}

ul li {
    font-size: 11px;
    margin: 0;
    padding: 0 12px 7px 8px;
}

.review-text {
    padding-top: 3px;
}

.bv-img {
    left: 0;
    position: absolute;
    top: 0;
}

.pict {
    float: left;
}

#message-form {
    font-size: 17px;
    font-weight: bold;
    height: 180px;
    margin: auto;
    padding-bottom: 0;
    padding-top: 105px;
    text-align: center;
}

h3 {
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 5px;
}

.products {
    float: left;
    font-family: Arial,Helvetica,verdana;
    font-size: 17px;
    height: 285px;
    line-height: 22px;
    text-align: center;
    width: 316px;
}

.products > span {
    color: #2A99C2;
    font-family: Arial,Helvetica,verdana;
}

.products img {
    left: 320px;
    position: relative;
    top: 22px;
}

#all-language-form {
    height: 280px !important;
    padding-left: 95px;
    padding-top: 90px;
}

#all-language-form ul {
    float: left;
    height: 156px;
    margin: 25px 0 0;
    width: 175px;
}

#all-language-form ul li {
    float: left;
    height: 21px;
    list-style: none outside none;
    width: 170px;
}

#all-language-form a {
    color: #0098DB;
    cursor: pointer;
    font-size: 12px;
    text-decoration: underline;
}

#footernew a{
	text-decoration:underline;	
}
.product-flow {
width: 854px;
margin: 10px auto;
}
.video-guarantee.float-left {
width: 413px;
height: 100%;
padding: 13px 0;
}
.video-demo.float-right {
	float: right;
	width: auto;
	padding: 0;
}
.video-demo p strong{
	font-weight:bold;
}

.video-guarantee img {
    margin: 38px 0 0;
}

.video-demo p{
	color: #2E1E0F;
	margin: 20px 0 0 8px;
}

.video-demo ul {
    margin: 18px 0 0;
}

.video-demo ul li{
	display:inline-block;
	font-size: 11px;
	margin: 0;
	padding: 0 0px 7px 5px;	
	float:left;
}

.video-demo ul li img{
	border: 4px solid #3b2d20;
}
/* the overlayed element */

.overlay {
	display:none;
	z-index:10000;
	width:960px;	
	min-height:200px;
}
.with-video {
	background-color:#333;
	width:640px;
	border:1px solid #666;		
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
	behavior: url('../js/PIE.htc');
}

/* close button positioned on upper right corner */

.overlay .close, 
.video-overlay .close, 
#lightboxplayer .close {
    background: url(../img/icon_lightbox_close_black.png) no-repeat;
    cursor: pointer;
    height: 34px;
    position: absolute;
    right: -19px;
    top: -9px;
    width: 34px;
    z-index: 1000;
}
/*CSS for New Banner Style*/
#masthead {
	max-width:950px;
	height:298px;
	}
#styleBannerArea > div {
	width:360px;
	height:220px;
	float:right;
	margin:36px;
	color:#333;
	opacity:0.9;
	background:#FFF;
	border-top:solid 5px #f9ca34;
	-webkit-box-shadow: 1px 1px 5px 1px #666;
	box-shadow: 1px 1px 5px 1px #666; 
	}
#styleBannerArea .unboxed {
	background:none;
	border: none;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	}
.fall_bicycle > div {
	-webkit-box-shadow: 1px 1px 5px 1px #999;
	box-shadow: 1px 1px 5px 1px #999; 
	}
#styleBannerArea > div > h1 {
	font-size:40px;
	font-family:Effra,Arial;
	margin:20px 0;
	text-align:center;
	}
#styleBannerArea > div > p {
	font-family: EffraLightRegular, Arial;
	font-size: 22px;
	text-align: center;
	border-bottom: solid 1px #CCC;
	padding-bottom: 10px;
	width: 91%;
	margin: 0 auto;
	}
#styleBannerArea  ul {
	list-style:none;
	padding:0;
	text-align:center;
	line-height:25px;
	margin:0 42px;
	}
#styleBannerArea ul li {
	float: left;
	text-transform: uppercase;
	width: 80px;
	font-size: 14px;
	margin: 5px 0;
	padding-left: 30px;
	height: 48px;
	font-family: Effra, Arial;
	}
#styleBannerArea ul li.first-child {
	border-right:solid 1px #CCC;
	padding-right:30px;
	}
#styleBannerArea ul li.first-child > img {
	position:relative;
	bottom:22px;
	}
	/*Conditional CSS for Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#styleBannerArea ul li.first-child > img {
       bottom:32px;}
	} 
#styleBannerArea ul li span {
	font-size: 45px;
	color: #0473c5;
	font-weight: bold;
	font-family: Effra, Arial;
	}
#styleBannerArea ul li span sup {
	bottom:10px;
	position:relative;
	font-weight:normal;
	font-size:20px;
	}
#styleBannerArea ul li span sup + sup{
	position:relative;
	font-weight:normal;
	font-size:13px;
	}
#styleBannerArea ul + p {
	display: block;
	clear: both;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom: none;
	color: #0473c5;
	font-size: 20px;
	padding-top: 10px;
	font-family: EffraLightRegular, Arial;
	}
span.terms {
	font-size: 9px;
	padding-bottom: 0;
	float: right;
	margin-right: 5px;
	font-family: Effra, Arial;
	font-size: 10px;
	}
#styleBannerArea strong {
	font-family: Effra, Arial;
}
/* End of CSS for New Banner Style*/	
.five-pay-lb {
	background:url('../assets/5pay-hint.png');
	height:15px;
	width:15px;
	display:inline-block;
	position:absolute;
	z-index:99;
	margin-left:5px;
	}
/* CSS 	for 5pay in /nolang template*/
#five-pay {
	background:url(../assets/5pay-bg.jpg) repeat-x;
	width:860px;
	height:342px;
	margin:20px 0 10px -46px;
	padding:20px 39px 0 48px;
	border-bottom:solid 1px #CCC;
	}
#five-pay ul {
	margin:34px 0 30px 26px;
	padding:0;
	width:798px;
	border:solid 1px #CCC;
	display:table;
	border-radius:5px;
	-webkit-border-radius:5px;
	-webkit-box-shadow: 2px 2px 2px 1px #999;
	box-shadow: 2px 2px 2px 1px #999; 
	}
#five-pay ul li {
	list-style:none;
	float:left;
	font-size:24px;
	font-family:Effra, Arial;
	height:57px;
	border-right:dashed 1px #333;
	width:153px;
	vertical-align:middle;
	padding:20px 0 0 30px;
	border-bottom:solid 1px #aeb1b3;
	background: #c8debc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4ZGViYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmVkZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #c8debc 0%, #dbedd4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c8debc), color-stop(100%,#dbedd4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c8debc 0%,#dbedd4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c8debc 0%,#dbedd4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c8debc 0%,#dbedd4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c8debc 0%,#dbedd4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8debc', endColorstr='#dbedd4',GradientType=0 ); /* IE6-8 */
	}
#five-pay ul li span.cost {
	font-size:24px;
	margin-left:34px;
	}
#five-pay ul li.first-child {
	-webkit-border-radius: 5px 0px 0px 0px;
	border-radius: 5px 0px 0px 0px; 
	}
#five-pay ul li.third-child {
	-webkit-border-radius: 0px 5px 0px 0px;
	border-radius: 0px 5px 0px 0px; 
	}
#five-pay ul li.fourth-child {
	-webkit-border-radius: 0px 0px 0px 5px;
	border-radius: 0px 0px 0px 5px; 
	}
#five-pay ul li.sixth-child {
	-webkit-border-radius: 0px 0px 5px 0px;
	border-radius: 0px 0px 5px 0px; 
	}
#five-pay ul li.second-row {
	background: #e5f4fc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZjRmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGY1ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e5f4fc 0%, #edf5f9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5f4fc), color-stop(100%,#edf5f9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e5f4fc 0%,#edf5f9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e5f4fc 0%,#edf5f9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e5f4fc 0%,#edf5f9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e5f4fc 0%,#edf5f9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f4fc', endColorstr='#edf5f9',GradientType=0 ); /* IE6-8 */
border-bottom:none;
	}
#five-pay ul li.per-month {
	border-right:none;
	}	
#five-pay ul li.level-details {
	width:400px;
	}
#five-pay img {
	float:left;
	margin:-13px 30px 0 0;
	}
#five-pay h3 {
	font-size:22px;
	font-family:Effra, Arial;
	margin-bottom:15px;
	}
#five-pay p {
	font-size:18px;
	font-family:EffraLightRegular, Arial;
	margin:15px 0;
	line-height:20px;
	}
#five-pay sup, #footernew sup {
	vertical-align:super;
	}
#five-pay ul li span {
	font-size:20px;
	}
#five-pay ol {
	margin:0 33px 0 0;
	padding:0;
	float:right;
	}
#five-pay ol li {
	float:left;
	list-style:none;
	text-transform:uppercase;
	font-size:14px;
	margin-right:62px;
	}
#five-pay ol li + li {
	margin-right:14px;
	}
/* CSS for Produc features -Mouseover Effect - applicable for pages only with /selptemplate theme*/
ul#features-widget {
	list-style-type: none;
	margin: 8px 0 0 4px;
	}
ul#features-widget li {
	list-style: none;
	display: block;
	float: left;
	width: 80px;
	position: relative;
	margin-right:85px;
}
ul#features-widget li a {
	height: 32px;
	width: 88px;
	margin: 0 auto;
	background: url(../assets/rs-prod-features-sprite.png) -93px -3px no-repeat;
	font-family: Effra, Arial;
	font-size: 15px;
	display: block;
	padding-top: 85px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	color: #333;
	line-height:18px;
	}
ul#features-widget li a:hover {
	text-decoration: none;
	color: #000;
}
ul#features-widget li.interactive-software a {
	background-position: 4px 0;
}
/*ul#features-widget li.interactive-software a:hover {
	background-position: -13px -3px;
}*/
ul#features-widget li.live-online-lessons a {
	background-position: -121px 0;
}
/*ul#features-widget li.live-online-lessons a:hover {
	background-position: -175px -3px;
}*/
ul#features-widget li.games-activities a {
	background-position: -237px 0;
}
/*ul#features-widget li.games-activities a:hover {
	background-position: -335px -3px;
}*/
ul#features-widget li.mobile-apps a {
	background-position: -358px 0;
}
/*ul#features-widget li.mobile-apps a:hover {
	background-position: -497px -3px;
}*/
ul#features-widget li.apps-ipad a {
	background-position: -478px 0;
}
/*ul#features-widget li.apps-ipad a:hover {
	background-position: -659px -3px;
}*/
ul#prodinfo span.icon {
	width: 48px;
	height: 47px;
	display: inline-block;
	top: 1px;
	position: absolute;
	left: 7px;
	float: left;
	background: url("assets/rs-prod-features-sprite.png") 0 0 no-repeat;
}
ul#features-widget li .tooltip {
	width: 320px;
	height: 129px;
	margin: 0;
	display: none;
	position: absolute;
	z-index: 10;
	bottom: 118px;
	left: -34px;
	background: url('../assets/bubbles_sprite_features.png') 4px -10px transparent;
	color:#333;
}
ul#features-widget li.interactive-software .tooltip {
	background-position: 0 -706px;
	height: 133px;
}
ul#features-widget li.live-online-lessons .tooltip {
	background-position: 4px -529px;
	height: 172px;
}
ul#features-widget li.live-online-lessons .tooltip .content-tt p {
		line-height: 1em;
}
ul#features-widget li.games-activities .tooltip {
	background-position: 4px -234px;
	height: 146px;
}
ul#features-widget li.games-activities .tooltip .content-tt p {
		line-height: 1.3em;
}
ul#features-widget li.mobile-apps .tooltip {
	background-position: 5px -388px;
	height: 138px;
	left: -45px;
}
ul#features-widget li.mobile-apps .tooltip .content-tt p {
		line-height: 1.3em;
}
ul#features-widget li.apps-ipad .tooltip {
	background-position: 4px -135px;
	height: 95px;
	left: -198px;
}
ul#features-widget li .tooltip .content-tt {
	width: 234px;
	margin: 0 0 0 58px;
	padding:10px;
}
ul#features-widget li .tooltip .content-tt h5 {
	font-weight: bold;
	color: #6cb0dc;
	text-shadow: white 0.1em 0.1em 0.1em;
	font-size: 14px;
	display: block;
	margin: 4px 0 4px 0;
	padding:0;
	text-align: left;
	font-family:Effra, arial,'sans';
}
ul#features-widget li .tooltip .content-tt p {
font-size: 1.3em;
color: #333 !important;
text-align: left;
font-weight: normal;
font-family: Effra, arial,'sans';
line-height: 1.1em;
}

ul#features-widget li.apps-ipad {
	margin-right:0;
	}
.guarantee-section {
	background:url('../assets/nolang-rollover-bg.png') repeat-x;
	display:inline-block;
	margin: 20px 0 0 -47px;
    width: 948px;
	padding-bottom:20px;
	}
.guarantee-box {
	border:solid 1px #d6d6d6;
	width:433px;
	border-radius:3px;
	-webkit-border-radius:3px;
	background: #f2f2f2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f2f2f2 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f2f2 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f2f2 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f2f2 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f2f2 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */
	height:82px;
	overflow:hidden;
	margin: 50px 0 0 20px;
	}
.guarantee-box  ul {
	margin:0;
	padding:0;
	}
.guarantee-box  ul li {
	list-style:none;
	float:left;
	padding:15px 0px;
	border-right:solid 1px #dcd9d9;
	height:83px;
	}
.guarantee-box  ul li + li{
	list-style:none;
	float:left;
	width:300px;
	max-height:34px;
	padding:16px 0 34px 16px;
	border-right:none;
	border-left:solid 2px #f3f3f3;
	}
.guarantee-box  h3 {
	font-family:Effra, Arial;
	text-transform:uppercase;
	width: 319px;
	}
.guarantee-box  p {
	font-family:EffraLightRegular, Arial;
	line-height:16px !important;
	}
.guarantee-box {
	padding:0px;
	}
.guarantee-box img{
	padding-right:5px;
	}
.guarantee-section .video-demo {
	margin-right:20px;
	}
/* End of Product features CSS */	

.product-flow ol {
    font-size: 15px;
  
	line-height:20px;
}
.video-demo p strong {
	font-family:EffraLightRegular, Arial;
	font-size:16px;
	}
	
